
/* Market Watch */
.marketwach-module {
    background: none repeat scroll 0 0 #fff;
    padding: 0 0 40px;
    position: relative;
    width: auto;
/*    z-index: 99;*/
}
.marketwach-module ul {
     background: none repeat scroll 0 0 #e8f2f6;
    border: 2px solid #fff;
    box-shadow: 2px 2px 3px #cccccc;
    margin: 0;
    padding: 10px 0;
}
.marketwach-module ul li {
    background: #fff;
    box-shadow: 1px 1px 2px #979fa1;
    display: inline-block;
    list-style: none;
    margin: 0 1.5% 0 0;
    padding: 0.8% 1%;
    width: 18%;
}
.marketwach-module ul li.fist-child {
    background: none ;
    box-shadow: none;
	 margin:0;
    padding-left: 0;
    padding-top: 0;
    width: 11.5%;
}
.marketwach-module ul li:last-child {
    margin: 0;
}
.marketwach-module ul li.fist-child h3 {
    background: none repeat scroll 0 0 #1f6096;
	 border-radius:0 3px 3px 0;
    color: #fff;
    padding: 4px 0;
    text-align: center;
    text-transform: uppercase;
}
.marketwach-module ul li.fist-child span {
    color: #333;
    font: 400 11px/18px "Roboto",sans-serif;
    margin: 0 0 0 12px;
    padding: 0;
    text-align: center;
}
.marketwach-module ul li h3 {
    color: #333;
    margin-bottom: 4px;
    padding: 0;
    text-transform: capitalize;
}
.marketwach-module ul li span {
    font: 400 1.2em/100% "Roboto",sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: capitalize;
}
.marketwach-module ul li h3 span {
    font-size: 11px;
}
.red-color {
    color: #b50100;
}
.blue-color {
    color: #065a91;
}
.green-color {
    color: #104e1f;
}
.yelow-color {
    color: #bc6712;
}
.currenc-inner {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e8e6e6;
    box-shadow: 2px 2px 3px #cccccc;
    display: inline-block;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.currenc-inner .cui-form {
    background: none repeat scroll 0 0 #f9f3e8;
    border: 6px solid #ffffff;
    display: inline-block;
    padding: 3% 1%;
    text-align: left;
    width: 95%;
}
